Subject: Re: Fwd: Gas Re-Allocation for November - VR 376 "A" Platform
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 08:37:00 -0800 (PST)

Bill: 
We had to wait until ANR completed their Cash Out Prices for November.   It 
was finally  posted in GEMS ANR's system and we will now enter it into system 
in order for you to get payment.    Tom Donohoe agrees to pay gas daily up to 
our imbalance which is 35,613 MM and ANR's Cash Out price for any volume over 
that.   We also had to wait a few days after the end of the month to get a 
correct allocation for the well; ANR is about 2 days behind on any given 
day.  
Thanks,
Mark